Subject: UI screws up Ubuntu 18.04
From: Robert Pearson <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 04:01:50 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I want to learn Lisp. Most of the responses are the use Emacs with the
Slime package.
So installed the latest Gnu Emac. My OS is Ubuntu MATE 18.04 (Later
versions have broken so much working code that I had to go back to 18.04).

No trouble downloading and installing. Then I started emacs and tried to go
through the tutorial. The User Interface is so outdated that it screwed up
my keyboard for emacs and all other programs. The UI makes emacs useless.

Is there a version of emacs that uses Tk/Tcl and actually works on Ubuntu
MATE 18.04 with an AMD x86 64-bit processor?

I have checked out two commercial products; but not only are they way
over-priced, but they are 32-bit versions.

(I believe the problem with GNU emacs is curses and could be fixed by going
to the 21st century for the UI.)

Robert Pearson